Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

osTicket Core, v1.10-rc.3 - Error support/include/class.plugin.php on line 555

I uploaded the rc.3 to a new website no location (no upgrade going on) and when I point the browser to the site, where normally the setup script starts I get this error:

Fatal error: Only variables can be passed by reference in /hermes/bosnaweb07a/b2740/ipg.preventionitcom/prev-ticket/support/include/class.plugin.php on line 555

right at the top line of the browser with nothing else displayed (all white background).


Any Ideas as to what is causing this? Am I doing something wrong (is there a different installation procedure for the RC.3)?

Just prior to this, and on the same server (different directories of course) I installed osTicket Core, v1.9.14 and it worked fine.

Sincerely,

George Miller


Comments

  • edited July 2016
    This does not appear to be a suggestion or feedback.  Moving thread to Installation and Setup Help.

    As a reminder RC means Release Candidate which is another way of saying Beta software.  The devs have asked the RC issue reports be made at github.  https://github.com/osTicket/osTicket/issues/new

    You have not provided us with enough information to assist you.  Please help us to help you by reading and following the posting guidelines located in this thread: Please read before requesting assistance.  The more information you give us the better we will be able to assist you. Thank you.
Sign In or Register to comment.